Subject: New Reply Received - Defected item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 11:52:20 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Defected item  Ticket comment <div>Hi there,<br>I returned this item and I re-ordered online again order number (6128327779) and when I went to collect the item from Centrepoint they gave me the same defected item mentioned below in my previous claim. I need to return again please because the item isn’t working.<br>Thanks for your understanding,<br><br>Mohammad Ali Khasawneh, Ph.D., P.E.<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Feb 27, 2022, at 7:06 PM, mohammad khasawneh &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; Hi there,<br>&gt; I made an order like a few days ago and today I just got it delivered (6127604832). Unfortunately, one of the items was not working, pictures attached below. Please let me know how I can get it replaced or get a refund?<br>&gt; Thanks,<br>&gt; <br><br>&gt; <br>&gt; <br>&gt; Mohammad Ali Khasawneh, Ph.D., P.E.<br><br>
</div></blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043313464247'>image0.jpeg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043313464253'>image1.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3952477